# Enum PermissionEnum.RolesType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PermissionEnum.RolesType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`AuthAdmin = 10000`
`AuthDeveloper = 5000`
`AuthDoctor = 5`
`AuthDoctorchief = 6`
`AuthGuest = 2`
`AuthNurse = 3`
`AuthNursesupervisor = 4`
`AuthSome = 1`